API Reference
수신거부 항목 조회
수신거부 항목 하나의 상세를 조회합니다. 해제된 항목도 이력으로 남아 있어 조회되며, 이때 active 는 false 입니다.
Authorization
BearerAuth AuthorizationBearer <token>
API Key를 Bearer 토큰으로 전달
In: header
Path Parameters
accountId*string
계정 ID
blockId*string
수신거부 항목 id
Response Body
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/accounts/AC1a2b3c4d/blocked-recipients/clx9blk00001"{
"id": "clx9blk00001",
"number": "01012345678",
"channel": "call",
"active": true,
"source": "api",
"sourceRef": "CA1a2b3c4d5e",
"note": "상담 중 재연락 거부 의사 밝힘",
"createdBy": null,
"createdAt": "2019-08-24T14:15:22Z",
"updatedAt": "2019-08-24T14:15:22Z",
"unblockedAt": "2019-08-24T14:15:22Z",
"unblockedSource": "api",
"unblockedBy": "string",
"unblockedNote": "string"
}{
"error": "string",
"code": "recipient_blocked"
}{
"error": "string",
"code": "recipient_blocked"
}{
"error": "string",
"code": "recipient_blocked"
}